src-git-full base https://git.openwrt.org/openwrt/openwrt.git^4e1d1b7df0
src-git-full packages https://git.openwrt.org/feed/packages.git^f0f6d9b3f
src-git-full luci https://git.openwrt.org/project/luci.git^4163e3810a
src-git-full routing https://git.openwrt.org/feed/routing.git^1ff9ee6
src-git-full telephony https://git.openwrt.org/feed/telephony.git^2a69b3a
